#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 05 13:17:45 WIB 2025
maven-metadata-apache.snapshots.https.xml.error=
maven-metadata-ASF\ Snapshots.xml.error=
maven-metadata-ASF\ Staging.xml.lastUpdated=1746425865119
maven-metadata-apache.snapshots.https.xml.lastUpdated=1746425626747
maven-metadata-oss.sonatype.org.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-oss.sonatype.org.xml.lastUpdated=1746425865118
maven-metadata-maven2-repository.atlassian.xml.lastUpdated=1746425626746
maven-metadata-maven2-repository.atlassian.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1746425626747
maven-metadata-maven2-glassfish-repository.dev.java.net.xml.lastUpdated=1746425626746
maven-metadata-ASF\ Staging.xml.error=
maven-metadata-maven2-glassfish-repository.dev.java.net.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1746425626741
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1746425865119
